body{
  font-size: 16px;
}
.service-item-mobile {
  line-height: 40px;
  text-align: justify;
}
.service-item-mobile .each-item {
  margin-bottom: 40px;
}
.service-item-mobile h3 {
  font-size: 28px;
  color: #333;
  font-weight: 600;
}
.service-item-mobile p {
  font-size: 28px;
  color: #333;
  margin-bottom: 15px;
}
.each-item .bold{
  font-size: 28px;
  color: #333;
  font-weight: 600;
}
